package com.aliyun.chatbot.channel.feishu;

import com.aliyun.chatbot.channel.base.ChatContext;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author kelin
 * @date 2024/6/7
 */
@Data
@Accessors(chain = true)
public class FeishuChatContext implements ChatContext {

    private long startTime = System.currentTimeMillis();

    private String cardId;
    private FeishuInputMessage feishuInputMessage;

    private FeishuAccessTokenClient feishuAccessTokenClient;

}
